{% extends "base.html" %}
{% load crispy_forms_tags %}
{% load crispy_forms_filters %}


{% block content %}
<div class="container mt-3" style="width: 75%;">
    <form method="POST">
        {% csrf_token %}
        <fieldset class="form-group">
            <legend class="border-bottom mb-4">Join Today</legend>
            {{ form|crispy }}
        </fieldset>
        <div class="form-group">
            <button class="btn btn-outline-info" type="Submit">Sign Up</button>
        </div>
    </form>
    <div class="border-top">
        <small class="text-muted">
            Already have an account? <a class="ml-2" href="{% url 'login' %}">Sign In</a>
        </small>
    </div>
</div>
{% endblock content %}
